.la-headings {
    margin-bottom: 0px !important;
}

.la-headings .heading-tag {
    margin-bottom: 5px !important;
}

.lightBold {
    font-weight: 900;
    font-family: 'Verdana Pro Cond';
}


.site-main .wpb_wrapper>div:not(.vc_tta-container) a:not(.vc_btn3) {
	color: rgb(0, 112, 187);
	text-decoration: underline;
}

.themeYellow {
	color: #fcb813 ;
}

.themeRed {
	color: #d2232a ;
}

.themeGreen {
	color: #41ad49;
}


.themeBlue {
    color: #25408f !important;
}



.boldIsBlue strong {
    color: #25408f;
}


@media (max-width: 750px) {
	.boldIsBlueHeading strong {
    display:block;
}
}

.boldIsBlueHeading strong {
	 margin-bottom: 5px !important;
    color: #25408f;
    font-size: 1.1em;
    font-family: 'Verdana Pro Cond Bold' !important;
}


#main *:not(:is(i,.fa,h1, h2, h3, h4, h5, h6, span)) {
	    font-family: 'FuturaBT-Light';
	line-height: 22px;
}

h2 {
	font-weight:600;
	font-size:30px;
	color: #25408f;
}

h3, h4 {
	font-family:'Verdana Pro Cond';
}

h1, h2 {
	font-family:'Verdana Pro Cond Bold';
}



.sliderHeading  {
	font-family:'Verdana Pro Cond Black' !important;
	text-shadow: 2px 2px black !important;
	text-align: center !important;
}


.boldNav > a {
	font-family:'FuturaBT-Bold' !important;
}


.la-blockquote.style-1 footer {
	font-family: 'Verdana Pro Cond';
}

ul.mega-menu .popup li>a {
	font-size: 15px;
	font-family: 'FuturaBT-Light';
}

.mega-menu .mm-popup-wide .inner>ul.sub-menu>li>a {
	/* font-family: 'Verdana Pro Cond Bold'; */
	font-size: 15px;
	font-family: 'FuturaBT-Light';
	font-weight: 800;
	color: #2b418a !important;
	line-height: 20px;
	text-transform: capitalize;
}


.header-component-inner .bolded {
	font-family: 'Verdana Pro Bold';
}

.header-component-inner {
	font-family: 'Verdana Pro';
}